#employee-area h1,
#employee-area h2,
#employee-area p {
    margin: 0;
}

#employee-area .employee-title {
    width: 100%;
}

#employee-area .employee-title img {
    width: 100%;
    height: auto;
}

#employee-area .employee-sub-title {
    margin: 0;
    padding: 30px;
    background-color: #18268a;
    color: #fff000;
    font-size: 40px;
    text-align: center;
}

@media screen and (max-width: 1170px) {
    #employee-area .employee-sub-title {
        padding: 25px;
        font-size: 35px;
    }
}

@media screen and (max-width: 970px) {
    #employee-area .employee-sub-title {
        padding: 20px;
        font-size: 30px;
    }
}

@media screen and (max-width: 750px) {
    #employee-area .employee-sub-title {
        padding: 18px;
        font-size: 25px;
    }
}

@media screen and (max-width: 640px) {
    #employee-area .employee-sub-title {
        padding: 15px;
        font-size: 16px;
    }
}

#employee-area #employee-list {
    padding: 0;
    background-image: url("../images-rec/senpai/bg01.jpg");
    background-repeat: no-repeat;
    background-position: right 100px bottom 100px;
}

#employee-area #employee-list .image {
    overflow: hidden;
}

#employee-area #employee-list .image img {
    width: 100%;
    transition: all, 0.3s ease;
}

#employee-area #employee-list > div {
    padding: 0;
    opacity: 0;
}

#employee-area #employee-list > div:hover .image img {
    transform: scale(1.2);
}

#employee-area #employee-list > div:nth-of-type(6n) .text-box {
    border-right: none;
}

@media screen and (max-width: 1170px) {
    #employee-area #employee-list > div:nth-of-type(6n) .text-box {
        border-right: 1px solid #18268a;
    }

    #employee-area #employee-list > div:nth-of-type(4n) .text-box {
        border-right: none;
    }
}

@media screen and (max-width: 970px) {
    #employee-area #employee-list > div:nth-of-type(4n) .text-box {
        border-right: 1px solid #18268a;
    }

    #employee-area #employee-list > div:nth-of-type(3n) .text-box {
        border-right: none;
    }
}

@media screen and (max-width: 750px) {
    #employee-area #employee-list > div .text-box {
        border-right: none !important;
    }
}

#employee-area #employee-list > div .text-box {
    padding: 20px;
    background-color: #FFF;
    border: 1px solid #18268a;
    border-left: none;
}

#employee-area #employee-list > div p {
    margin: 0;
    color: #18268a;
}

#employee-area #employee-list > div p span {
    font-weight: bold;
}

#employee-area #employee-list > div p.name {
    font-size: 16px;
}

.company {
    margin: 160px auto 110px !important;
}

@media screen and (max-width: 750px) {
    .company {
        margin: 70px auto 105px !important;
    }
}
